<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Wireframes, Mockups and Prototypes || Discussion</title>
		
		<!-- bootstrap css -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
		
		<!-- google fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">
		<!-- external CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">
	</head>
	
	<body>
		<!-- start of navbar -->
		<nav class="navbar navbar-expand-lg">
		  <div class="container">
		  	<a class="navbar-brand" href="#landing" id="logo"><img src="./images/Logo.PNG"> </a>
		  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
		  	  <span class="navbar-toggler-icon"></span>
		  	</button>
		  	<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
		  	  <div class="navbar-nav ml-auto">
		  	    <a class="nav-link text text-light" href="#about">HOME</a>
		  	    <a class="nav-link text-light" href="#works">GALLERY</a>
		  	    <a class="nav-link text text-light" href="#pre-footer">CONTACT</a>
		  	  </div>
		  	</div>
		  </div>
		</nav>
		<!-- end of navbar -->

		<!-- start of landing page -->
		<div class="py-5 container-fluid" id="landing">
			<div class="row py-3 my-3  ml-5 justify-content-left">
				<div class=" container-fluid col-5 pt-5 pl-5  ml-5 text-left">
					<h1 id="title">Replace This With Your Title</h1>
					<p id="subtitle">You can use this section to narrate a short story description for the title or page.</p>
					<a href="#" class="mt-5 pt-2 d-inline-block text-decoration-none text-center text-light" id="base">Get started</a>
				</div>
			</div>
		</div>
		<!-- end of landing page -->

		<!-- start of gallery page -->
		<div>
			<div class="container-fluid">
				<div>
					<h3 id="gallery_title">GALLERY</h3>
					<p id="gallery_text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
				</div>

				<div class="row justify-content-center">
					<div class="d-flex justify-content-center col-md-4 col-sm-6 my-3">
						<img id="gallery_img" src="./images/pexels-irina-iriser-13034013.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-irina-iriser-1408221.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-tobi-675764.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-johannes-plenio-1103970.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-jean-frenna-1045113.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-roberto-shumski-1903702.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-irina-iriser-14412611.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-stephan-seeber-1054289.png" class="img-fluid">
					</div>
					<div class="d-flex justify-content-center col-md-4 col-sm-6  my-3">
						<img id="gallery_img" src="./images/pexels-scott-webb-1029604.png" class="img-fluid">
					</div>
				</div>
			</div>
		</div>
		<!-- end of gallery page -->









		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	</body>

</html>